Tag Archives: 3.0.5

WordPress mass update script 3.05

From the guys at wordpress We've fixed a pretty critical vulnerability in WordPress' core HTML sanitation library, and because this library is used lots of places it's important that everyone update as soon as possible. I realize an update during … Continue reading

Posted in Security | Tagged , , , , , , , , | 2 Comments